@charset "utf-8";
/* 
	-------------------------------
	Past Presented Menu Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/

/* =nav */
#nav{
	position: absolute;
	bottom: 56px;
	right: 0;
}
#nav li{
	float: left;
	margin: 0 0 0 5px;	
	display: inline;
}
#nav li a{
	display: block;
	height: 40px;
	text-indent: -1000001px;
	overflow: hidden;
	background: url(/img/nav.png);
}
#nav li#t-home a{ 
	width: 86px; 
	background-position: 0 0;
}
#nav li#t-home a:hover, #nav li#t-home a.current{
	background-position: 0 -40px;
}
#nav li#t-about a{ 
	width: 112px;
	background-position: -86px 0;
}
#nav li#t-about a:hover, #nav li#t-about a.current{
	background-position: -86px -40px;
}
#nav li#t-services a{
	width: 145px;
	background-position: -198px 0;
}
#nav li#t-services a:hover, #nav li#t-services a.current{
	background-position: -198px -40px;
}
#nav li#t-packages a{
	width: 187px;
	background-position: -343px 0;
}
#nav li#t-packages a:hover, #nav li#t-packages a.current{
	background-position: -343px -40px;
}
#nav li#t-contact a{
	width: 134px;
	background-position: -530px 0;
}
#nav li#t-contact a:hover, #nav li#t-contact a.current{
	background-position: -530px -40px;
}

/* =subnav for product categories */
#subnav-bg{
	background: url(/img/bg_subnav.gif) repeat-y;
}
#subnav-btm{
	background: url(/img/bg_subnav_btm.gif) left bottom no-repeat;
	padding-bottom: 12px;
}
#subnav{
	font-size: 1.2em;
	background: url(/img/bg_subnav_top.gif) 0 0 no-repeat;
	padding: 12px 1px 0 1px;
}
#subnav li{
	padding: 0;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1.2;
}
#subnav li a{
	display: block;
	padding: 6px 10px 6px 17px;
	color: #7b7a61;
	text-decoration: none;
	
}

#subnav li a:hover{
	/*text-decoration: underline;*/
	background-color: #f2ece2;
}
#subnav li a.current{
	text-decoration: none;
	
	color: #629e46;
	background-color: #f2ece2;
	border-top: 1px solid #c4b8a1;
	border-bottom: 1px solid #c4b8a1;
}